a {
    color: #000000;
}

/* === Front Page Grid === */
.fp-container {
    width: 994px;
}
.fp-container .fp-main,
.fp-container .fp-sidebar {
    margin: auto
}
.fp-main {
    width: 784px;
}
.fp-sidebar {
    width: 205px;
}
.fp-row {
    display: block;
}
.fp-col {
    display: inline-block;
}
.fp-col-1,
.fp-col-3 {
    width: 230px;
}
.fp-col-2 {
    width: 300px;
    margin: 0px 6px;
}
.fp-col-chart {
    margin: 0px 4px;
}
.square-125 {
    width: 125px;
    height: 125px;
}


/* === Utilities === */
.fp-mx-auto {
    margin: 0 auto;
}
.fp-my-10 {
    margin: 10px 0;
}
.fp-mb-5 {
    margin-bottom: 5px !important;
}
.fp-mb-10 {
    margin-bottom: 10px;
}
.fp-p-5 {
    padding: 5px;
}
.fp-pr-10 {
    padding-right: 20px !important;
}
.fp-text-left {
    text-align: left;
}
.fp-text-center {
    text-align: center;
}
.fp-text-right {
    text-align: right;
}
.fp-text-uppercase {
    text-transform: uppercase;
}
.fp-d-block {
    display: block;
}
.fp-d-inline-block {
    display: inline-block;
}
.btn {
    padding: 4px;
    margin: 5px;
    border: 1px solid transparent;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    color: inherit;
    font-size: 12px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    font-weight: 900;
}
.btn-green {
    background-color: #008000;
    border-color: #4c7a34;
    color: #FFFFFF !important;
    padding: 5px 0;
    margin: 0px;
}
.btn-orange {
    background-color: #F7931A;
    border-color: #D47F17;
    color: #000 !important;
    padding: 5px 0;
}


/* Front Page Selector */
.fp-selector-nav {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-right: 1px solid #c7c7c7;
    border-bottom: 1px solid #c7c7c7;
    border-left: 1px solid #c7c7c7;
    padding: 5px 15px;
    text-align: center;

    -webkit-box-shadow: inset 0px 10px 15px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 10px 15px -15px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 10px 15px -15px rgba(0, 0, 0, 0.75);
}
.fp-nav-title,
.fp-nav-menu {
    display: inline-block;
}
.fp-nav-title h5 {
    margin: 0;
}
.fp-nav-menu ul {
    margin: 0 auto;
}
.fp-nav-menu ul li {
    display: inline-block;
}
.fp-nav-menu ul li a {
    padding: 2px 5px;
    margin: 0 2px;
    text-decoration: none;
    background: none;
}
.fp-nav-menu ul li a:hover,
.fp-nav-menu ul li a:focus,
.fp-nav-menu ul li a:active {
    text-decoration: none;
    border-radius: 15px;
    background: #0099cc;
    color: #FFFFFF;
}


/* === Page Hero === */
.fp-page-title {
    padding: 5px 0;
    display: block;
}
.fp-page-title h1,
.fp-page-title a {
    display: inline-block;
}
.fp-page-title h1 {
    border-radius: 15px;
    background-color: #FFC907;
    font-size: 14px;
    width: 591px;
    margin: 0;
    padding: 9px 10px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.fp-page-title a {
    border-radius: 15px;
    width: 145px;
    font-size: 15px;
    background-color: #E62200;
    border: none;
    outline: none;
    cursor: pointer;
    color: #FFFFFF;
    text-decoration: none;
    padding: 7px 5px;
    font-weight: 700;
    margin: 0 2px;
    text-align: center;
}
.fp-page-cta:hover {
    background-color: #B30000;
}


/* === A to Z === */
.fp-atoz {
    text-align: center;
}
.fp-atoz a {
    font-weight: bold;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    display: inline-block;
    margin: 0px 3px;
}
.fp-atoz a:hover {
    color: gray;
    text-decoration: none;
}


/* === Widgets === */
.fp-widget {
    margin-bottom: 5px;
}
.fp-widget.fp-widget-left .fp-widget-heading {
    border-top-left-radius: 15px;
}
.fp-widget.fp-widget-center-rounded .fp-widget-heading {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.fp-widget.fp-widget-right .fp-widget-heading {
    border-top-right-radius: 15px;
}
.fp-widget.fp-widget-left .fp-widget-heading h3,
.fp-widget.fp-widget-center .fp-widget-heading h3,
.fp-widget.fp-widget-center-rounded .fp-widget-heading h3,
.fp-widget.fp-widget-right .fp-widget-heading h3 {
    text-align: center;
}
.fp-widget-heading {
    background-color: #CFD7DF;
    padding: 2px 10px;
}
.fp-widget-heading h3 {
    font-size: 14px;
    margin: 0;
}
.fp-widget-heading small a {
    font-size: 10px;
}
.fp-widget-body {
    border: 1px solid #CFD7DF;
}
.fp-widget-footer {
    text-align: center;
}
.fp-widget-footer * {
    font-size: 10px !important;
}
.fp-widget-hr {
    display: block;
    border: 0px;
    border-top: 2px solid #ccc;
    width: 80%;
    margin: 5px auto;
}
.fp-widget-subheading {
    font-size: 11px;
    margin: 0;
    padding: 3px 2px;
    line-height: 1em;
}
.fp-search-footer {
    text-align: center;
    margin: 4px 0px 3px 0px;
}
.fp-search-footer a {
    font-size: 11px;
}

#toplist-1 table,
#toplist-2 table,
#toplist-3 table {
    width: 100%;
}
#toplist-1 table thead tr th,
#toplist-2 table thead tr th,
#toplist-3 table thead tr th,
#toplist-1 table tbody tr td,
#toplist-1 table tbody tr td a,
#toplist-2 table tbody tr td,
#toplist-2 table tbody tr td a,
#toplist-3 table tbody tr td,
#toplist-3 table tbody tr td a,
#toplist-1 table tbody tr td div,
#toplist-2 table tbody tr td div,
#toplist-3 table tbody tr td div {
    font-size: 11px;
    line-height: 1em;
    padding: 3px 2px;
    border: none;
    border-collapse: collapse;
    max-width: 105px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
}
#toplist-1 table thead tr th,
#toplist-2 table thead tr th,
#toplist-3 table thead tr th {
    background: #e7ebef;
    color: #000000;
    padding: 5px;
}
#toplist-1 table tbody tr.odd,
#toplist-2 table tbody tr.odd,
#toplist-3 table tbody tr.odd {
    background: #FFFFFF;
}
#toplist-1 table tbody tr.even,
#toplist-2 table tbody tr.even,
#toplist-3 table tbody tr.even {
    background: #e1ebf7;
}
#toplist-1 table thead tr th.Column4,
#toplist-2 table thead tr th.Column4,
#toplist-3 table thead tr th.Column4 {
    text-align: right;
}

#stock-market-status table,
#crypto-market-status table {
    width: 100%;
}
#stock-market-status table tbody tr td,
#crypto-market-status table tbody tr td {
    font-size: 11px;
    padding: 2px 3px;
}
#stock-market-status table tbody tr td.Column4,
#crypto-market-status table tbody tr td.Column4 {
    width: 75px;
}

.MarketStatusContainer {
    border: 1px solid;
    width: 100%;
}
.MarketStatusBar {
    width: 100px;
    height: 10px;
}

#text3178 p {
    top: 0 !important;
}

.table_element_class tbody tr td.Column4 {
    padding: 0 !important;
}
.table_element_class tbody tr td.Column4 div {
    padding: 3px !important;
}

.newsletter-section {
    margin-top: 30px;
}
.newsletter-section > div {
    margin-top: 42px;
}
.newsletter-company-list {
    margin-top: 20px;
}
.newsletter-section-anchor {
    float:right;
    position:relative;
    font-size:12px;
    font-weight: normal;
}
.newsletter-section-anchor > img {
    margin-top: 5px;
}